CVE Vulnerabilities

CVE-2001-1109

Published: Sep 12, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in EFTP 2.0.7.337 allows remote authenticated users to reveal directory contents via a .. (dot dot) in the (1) LIST, (2) QUOTE SIZE, and (3) QUOTE MDTM commands.

Affected Software

Name Vendor Start Version End Version
Eftp Khamil_landross_and_zack_jones 2.0.7.337 2.0.7.337

References